<?php
  session_start();
  date_default_timezone_set("Asia/Kuala_Lumpur");
  //$conn = mysqli_connect("localhost","root","1234","myposdb");
  $conn = mysqli_connect("localhost","skypprco_root","skyppr320n","skypprco_pos");
  //$conn = mysqli_connect("localhost","pmauser","gohpak320@N","myposdb");
  if($conn){
 //   echo "connected";
  }else{
 //   echo "fail";
  }
?>